Search MPFS fee schedule
curl --request GET \
--url https://api-dev.rcintell.com/v1/fee-schedules/mpfs \
--header 'X-API-Key: <api-key>'import requests
url = "https://api-dev.rcintell.com/v1/fee-schedules/mpfs"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api-dev.rcintell.com/v1/fee-schedules/mpfs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"hcpcs_code": "<string>",
"mp_rvu": 123,
"pe_rvu_facility": 123,
"pe_rvu_nonfacility": 123,
"source": "<string>",
"work_rvu": 123,
"year": 123,
"conversion_factor": 123,
"global_days": "<string>",
"modifier": "<string>",
"quarter": 123,
"short_descriptor": "<string>",
"status_code": "<string>",
"total_rvu_facility": 123,
"total_rvu_nonfacility": 123
}
],
"total_count": 0
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"ctx": {},
"input": "<unknown>"
}
]
}fee-schedules
Search MPFS fee schedule
Search the Medicare Physician Fee Schedule by code, description, modifier, or status.
GET
/
v1
/
fee-schedules
/
mpfs
Search MPFS fee schedule
Authorizations
Query Parameters
Search by code or description
Minimum string length:
2Calendar year for fee schedule lookups (defaults to current supported year when omitted).
Filter by modifier (e.g. 26, TC)
Filter by MPFS status code (A, C, I, N, R, T, …)
Maximum number of records to return.
Required range:
1 <= x <= 200